Subject: Re: [Tzdist] [tzdist] #34 (service): should we include a raw tzdb format media type?

From: "tzdist issue tracker" <[email-masked]>
Date: Mon, 16 Feb 2015 17:41:56 -0000

#34: should we include a raw tzdb format media type?

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed

Comment:

 the protocol can easily include additional format:

 section 4.1.2
 Clients use the HTTP Accept header field (see
    Section 5.3.2 of [RFC7231]) to indicate their preference for the
    returned data format.  Servers indicate the available formats that
    they support via the "capabilities" action response

-- 
--------------------------------+-------------------------------
 Reporter:  [email-masked]      |       Owner:  [email-masked]
     Type:  defect              |      Status:  closed
 Priority:  minor               |   Milestone:
Component:  service             |     Version:
 Severity:  Active WG Document  |  Resolution:  fixed
 Keywords:                      |
--------------------------------+-------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/tzdist/trac/ticket/34#comment:1>
tzdist <http://tools.ietf.org/tzdist/>